<html>
    <head><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
        <link rel="stylesheet" href="styles.css" />
    </head>
    <body>
        <div class="card">
            <div >
                <h3>Fred Reimer</h3>
                <p>Principal Architect</p>
                <h4>Florida, USA</h4>
            </div>
            <img class="avatar" src="images/98336e4e5f6dba2832bcf508da38aaf8.jpeg">
        </div>
    </body>
</html>